msgid ""
msgstr ""
"Project-Id-Version: arclib\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2025-11-21\n"
"PO-Revision-Date: 2025-11-21\n"
"Last-Translator: \n"
"Language-Team: Chinese Simplified\n"
"Language: zh_CN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Archipelago Server URL"
msgstr "Archipelago服务器URL"

msgid "Player Name"
msgstr "玩家名称"

msgid "Password"
msgstr "密码"

msgid "WebSockProxy URL"
msgstr "WebSockProxy URL"

msgid "Save & Connect"
msgstr "保存并连接"

msgid "Disconnect"
msgstr "断开连接"

msgid "Cancel"
msgstr "取消"
